.logo {
	background-image: url(../images/logo-white-1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFF;
}

.logoends {
	background-image: url(../images/sidebar-white.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	background-color: #FFF;
	color: #00A85A;
}
body {
	text-align: center;
	background-color: #B8E0BD;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

a:link {	color: #B8E0BD;}
a:visited {	color: #B8E0BD;}
a:hover {	color: #B8E0BD;}
a:active {	color: #B8E0BD;}

.image {	border: 2px solid #B8E0BD;}

A.menu:hover {
	color: #000000;
}
a.menu {
	color: #00A85A;
}


a.menu:active {
	color: #000000;
}




.text {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.text tr td ul li {
	text-align: left;
}
